local black = rgb(0,0,0)

function update(dt)
    display.text({ text = (string.format("%06d",math.floor(car.distanceDrivenTotalKm))), pos = vec2(25, 6), letter = vec2(20, 40), font = 'digital_big', color = black, alignment = 1, width = 206, spacing = 0 })
end
